Bug 913266 (CVE-2013-0313) - CVE-2013-0313 kernel: evm: NULL pointer de-reference local DoS
Summary: CVE-2013-0313 kernel: evm: NULL pointer de-reference local DoS
Status: CLOSED NOTABUG
Alias: CVE-2013-0313
Product: Security Response
Classification: Other
Component: vulnerability   
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20130121,repor...
Keywords: Security
Depends On:
Blocks: 904527
TreeView+ depends on / blocked
 
Reported: 2013-02-20 19:03 UTC by Prasad J Pandit
Modified: 2015-07-31 06:58 UTC (History)
27 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 09:06:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Prasad J Pandit 2013-02-20 19:03:12 UTC
Linux kernel built with Extended Verification Module(EVM) on and configured
properly, is vulnerable to a NULL pointer de-reference issue, caused by
accessing extended attribute routines of sockfs inode object.

An unprivileged user/program could use this flaw to crash the Linux kernel,
resulting in DoS.

Upstream fix:
 -> https://git.kernel.org/linus/a67adb997419fb53540d4a4f79c6471c60bc69b6

Comment 1 Prasad J Pandit 2013-02-21 06:46:21 UTC
CVE-2013-0313 is assigned to this issue.

Comment 2 Prasad J Pandit 2013-02-21 07:16:27 UTC
Statement:

Not vulnerable. This issue did not affect the versions of Linux kernel as shipped with Red Hat Enterprise Linux 5, and 6, and Red Hat Enterprise MRG 2.


Note You need to log in before you can comment on or make changes to this bug.